Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223936 - ipmi_lan incorrect references to Bull in RHCS 4 overview
Summary: ipmi_lan incorrect references to Bull in RHCS 4 overview
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-cs-en
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL: http://www.redhat.com/docs/manuals/cs...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 05:48 UTC by Riaan van Niekerk
Modified: 2015-04-20 00:47 UTC (History)
4 users (show)

Fixed In Version: RHCS4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-14 07:12:00 UTC


Attachments (Terms of Use)

Description Riaan van Niekerk 2007-01-23 05:48:17 UTC
This document incorrectly refers to the fence_ipmilan module as being only for 
Bull Novascale servers, whereas it is applicable to all IPMI-compliant 
baseboard management controllers and remote access cards.

The man page for fence_ipmilan has already been updated to reflect this, see 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=195997

references: the above URL and
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cms-desc-ov-en/s1-man-
pages.html
contain these references

Comment 1 Michael Hideo 2007-10-23 02:48:18 UTC
Removing automation notification

Comment 2 Paul Kennedy 2007-11-20 23:17:50 UTC
Fixes checked in. Changed description of fence_ipmilan description in table to this:
Fence agent for machines controlled by IPMI (Intelligent Platform Management
Interface) over LAN.

Submitted change for RHEL 4.4 and for RHEL 4.5. Change is already made in
published version for RHEL 4.6.

Requested push to redhat.com/docs


Note You need to log in before you can comment on or make changes to this bug.